# Students website links
<ul> 
    <li><a href="https://fablabo.gitlab.io/2020/labs/nice/students/zhao-sijin">赵似锦 Zhao.SiJin</a></li>
    <li><a href="https://fablabo.gitlab.io/2020/labs/nice/students/chen-peishi">陈佩诗 Chen.PeiShi</a></li>
    <li><a href="https://fablabo.gitlab.io/2020/labs/nice/students/mao-zihan">毛梓涵 Mao.ZiHan</a></li>
    <li><a href="https://fablabo.gitlab.io/2020/labs/nice/students/feng-zikang">冯子康 Feng.ZiKang</a></li>
    <li><a href="https://fablabo.gitlab.io/2020/labs/nice/students/gu-yicheng">顾亦城 Gu.Yicheng</a></li>
    <li><a href="https://fablabo.gitlab.io/2020/labs/nice/students/zhu-jinhang">朱锦航 Zhu.JinHang</a></li>
    <li><a href="https://fablabo.gitlab.io/2020/labs/nice/students/xue-haoran/">薛皓然 Xue.HaoRan</a></li>
</ul>


    
Uselful link
<a href="https://fablabo.gitlab.io/fabo/schedule.html">Schedule</a>